#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.7.0.0
visibility:           public
id:                   arch-hs-0.7.0.0-ArMcmBXry9P9R9bZxq5FuB
key:                  arch-hs-0.7.0.0-ArMcmBXry9P9R9bZxq5FuB
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  3580bec2eeb0497e048f0b60cad3dd26
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.OptionReader
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:       Distribution.ArchHs.Internal.NamePresetLoader
import-dirs:          /usr/lib/ghc-8.10.3/site-local/arch-hs-0.7.0.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-hs-0.7.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/arch-hs-0.7.0.0
hs-libraries:         HSarch-hs-0.7.0.0-ArMcmBXry9P9R9bZxq5FuB
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-hs-0.7.0.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
    algebraic-graphs-0.5-7n2Gsl5SjOk91fgsNlmkhw
    arch-web-0.1.0-8NoRxhvwStw9udE7Yt7Jzr base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-JSLjoRVlhvXH9py6h408mx
    conduit-extra-1.3.5-HQjCXIeybyT7SxMJTxqVuP containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.0-5JvnyqKxGW1in9Ax9gWgT
    http-client-0.7.5-KDVPKZMaXH33xhbPw6aikT
    http-client-tls-0.3.5.3-BpkUCLJ1XNl6zKnegm19Uv
    megaparsec-9.0.1-FIJ5TvSMLV4DWnfsc2m4MU
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.9-8lY9YzOSn74KKUTb0A8pMI
    neat-interpolation-0.5.1.2-32PEw3LaLPVHeiWHLOC9AO
    optparse-applicative-0.16.1.0-1KfLnJDjOVeGNZVfn2I9ls
    polysemy-1.4.0.0-1OxhHucUL7JGHI98MlJir1
    prettyprinter-1.7.0-AYZEMdFBePWDcuBn3xv7lc
    prettyprinter-ansi-terminal-1.1.2-IYG1oqDWm7fA92gnqFViLn
    servant-client-0.18.2-GuXlIBX3U51DFmFophQC5D
    split-0.2.3.4-BveqmOOZYYj4mLT26WmVco
    tar-conduit-0.3.2-DYdyiDpcCXJ9WCXHRcPx7q template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

